package com.haru.tetoru.sample.frame;


class Main {
	public static void main(String[] args) {
		/* 画面を定義 */
		MyGameFrame frame = new MyGameFrame();
		/* プレイヤーを定義 */
		MyPlayer player = new MyPlayer();
		/* ゲームスレッド起動 */
		Thread thread = new Thread(new MyGameThread(frame, player));
		thread.start();
	}
}

